Bug 983379 - [EAP610 security guide translation to Japanese] 8.1. About Security Realms
[EAP610 security guide translation to Japanese] 8.1. About Security Realms
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Localization (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.2.0
Assigned To: Isaac Rooskov
Nikoleta Ziakova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 02:05 EDT by Hisanobu Okuda
Modified: 2015-08-06 01:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 13944, Security Guide-6.1-2 Build Date: 11-07-2013 05:01:13 Topic ID: 32348-442947 [Specified]
Last Closed: 2014-01-14 18:16:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-07-11 02:05:27 EDT
Title: セキュリティーレルムについて

Describe the issue:
REALM-users.roles stores user-to-role mappings. 

Suggestions for improvement:
まだ翻訳前の部分ですが、原文も合わせて修正するために指摘しておきます。
正しくは、
REALM-roles.properties stores user-to-role mappings. 
です。

Additional information:
Comment 1 jito 2013-07-31 20:28:59 EDT
Hello Misty, I need to assign this back to you, as this is about a bug (typo?) in the English version.

8.1. About Security Realms

<filename><replaceable>REALM</replaceable>-users.roles</filename> stores user-to-role mappings.

This should be: 

<filename><replaceable>REALM</replaceable>-users.properties</filename> stores user-to-role mappings.

Thanks

Junko
Comment 2 jito 2013-08-05 18:45:18 EDT
I have fixed the bug in Japanese version.  Please fix this in English.  There is nothing we can do on ourside at a moment.
Comment 3 Misty Stanley-Jones 2013-08-16 02:15:24 EDT
Fixed in revision 495465.

Note You need to log in before you can comment on or make changes to this bug.